How to install libmumps-ptscotch-dev on Debian 9 (Stretch)